tiles-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Antonio <antonio.petre...@gmail.com>
Subject Re: rewrite analogue exists?
Date Mon, 27 Oct 2008 07:36:16 GMT
2008/10/24 Ken Bowen <kbowen@als.com>:
> I presume I still need to add the JSTL if/when I have to run over TC
> 5.5.26/27 ??

Yes. The 5.5.x series of Tomcat supports the Servlet 2.4/JSP 2.0
specifications, that means that JSTL are not included (they are
included only in JSP 2.1, that is supported by TC6).

Ciao
Antonio

Mime
View raw message